.col-xs-6[data-id]{
	margin-bottom: 20px;
}
.found_items{
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	display: block;
	margin-bottom: 32px;
}
#section_list .col-xs-8{
	margin-bottom: 30px;
}
.search_section_title{
    display: flex;
    flex-wrap: wrap;
    clear: both;
    align-items: baseline;
	margin: 40px 0;
}
h2.section_title{
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	color: #4F4F4F;
	margin-right: 5px;
}
.search_section_title span{
	font-size: 14px;
	line-height: 29px;
	text-transform: uppercase;
	color: #4F4F4F;
}
.show_all{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding-top: 40px;
}
.show_all button{
	background-color: #0D47A2;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	padding: 13px 55px;
	border: none;
	border-radius: 8px;
	margin: 0 auto;
}
.nav_sections, .nav_section{
	clear: both;
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
}
.nav_section_link{
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #295CAD;
	margin-right: 10px;
	max-width: 180px;
}
.nav_section span{
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	align-self: flex-end;
}
.nav_section{
	width: 200px;
    margin-right: 60px;
    margin-bottom: 20px;
}